@charset "utf-8";

/*----　トップイメージ　----*/
.top_img .img{
	width: 100%;
	height: 200px;
	background-image: url("../images/pixta_11314709_XL.jpg");
	border-radius: 15px;
	background-position: center 38%;
}
.filter_B{
	width: 100%;
	height: 100%;
	background-color: #00000066;border-radius: 15px;
}
.top_img p{
	color: #fff;
	font-family: "font_T";
	font-size: 40px;
	margin-right: 100px;
}

/*----　わたしたちの理念　----*/
.service_top_p{
	text-align: center;
	margin-top: 30px;
}

/*----　園の概要　----*/
.company table{
	font-size: 17px;
	width: 900px;
	margin: 0 auto;
	border-collapse:collapse;
	border-spacing: 0;
	border-top: solid 1px orange;
}
.company tr:nth-child(2n+1) {
	background: #ffa5001A;
}
.company th,.company td{
	padding: 20px 30px;
	border-bottom: solid 1px orange;	
}
.company th{
	width: 200px;
	color: orange;
	font-family: "font_T";
	font-weight: normal;
}
.company td{
	color: #383838;
	font-family: "font_M";
}
